@charset "utf-8";

@import url(/static/shop/coinsky/static/goods.css);
@IMPORT url("/static/comm/css/page.w.css");
.bigbox{
	width: 1200px;
	margin: auto;
	overflow: hidden;
}
header,nav{
	display: none;
}
.top{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f5fffd;
}
body{
	font-family: "Microsoft YaHei";
	color: #333333;
	scroll-behavior: smooth;
	background: #f5f5f5;
}
html{
	scroll-behavior: smooth;
}
.fff{
	background: #ffffff;
}

.m_box{
	width: 1200px;
	margin: auto;
}
.padding40{
	padding:0 40px;
}
.home{
	float: left;
}
.home>a{
	color: #122e67;
}
#newMember{
	float: right;
}
.topInfo{
	width: 100%;
	height: 140px;
	background-image: url(/static/img/newshop/coinskyTop.png);
	background-size:100% 100% ;
}
.care{
	width: 100px;
	height: 36px;
	border-radius: 8px;
	background: #ce1400;
	text-align: center;
	color: white;
	line-height: 36px;
	font-size: 18px;
	margin-top: 10px;
	cursor: pointer;
	float: right;
	margin-right: 30px;
}
.license{
	width: 50px;
	height: 36px;
	background-image: url(/static/img/newshop/license_s.png);
	background-size:100% 100% ;
	float: right;
	margin-right: 50px;
	margin-top: 10px;
	cursor: pointer;
}
.license>a{
	display: block;
	width: 100%;
	height: 100%;
}
.banner{
	height: 440px;
	width: 100%;
	position: relative;
}
.banner img{
	width: 100%;
	height: 100%;
}

.mt20{
	margin-top: 20px;
}
/*议价顶部标题*/
.yijia{
	padding: 30px 20px;
	box-sizing: border-box;
}
.areaTitle{
	width: 100%;
	height: 70px;
	line-height: 70px;
	padding: 20px 20px;
	box-sizing: border-box;

}
.areaTitle .leftImg{
	width: 160px;
	height: 60px;
	margin-top: 5px;
	float: left;
}
.areaTitle a{
	color: #324a7b;
}
.areaTitle>span:last-child{
	float: right;
	font-size: 16px;
	color: #324a7b;
	margin-right: 10px;
	cursor: pointer;
	font-weight: 600;
}
.newMore{
	float: right;
	width: 12px;
	height: 16px;
	margin-top: 27.5px;
}
/*议价顶部导航栏*/
.goodsType{
	width: 100%;
	height: auto;
	border-right: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	cursor: pointer;
}
.goodsType_nav{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #f1f1f1;
}
.goodsType_nav:after{
	content: '';
	display: block;
	clear: both;
}
.goodsType_nav li{
	width: 10%;
	height: 68px;
	line-height: 68px;
	font-size: 16px;
	float: left;
	text-align: center;
	position: relative;
	color: #666666;
}
.goodsType_nav li>.type2{
	width: 80px;
	height: auto;
	line-height: 60px;
	text-align: center;
	position: absolute;
	top: 50px;
	left: 30px;
	z-index: 8;
	overflow: hidden;
	display: none;
	box-shadow: 0 1px 2px rgba(0,0,0,.12), 0 16px 32px -4px rgba(0,0,0,.10);
}
.goodsType .on{
	color: #122E67;
	font-weight: 600;
}
.showBox{
	width: 80px;
	height: 60px;
	float: left;
	color: #333;
	font-weight: 500;
}
.type2 .on{
	font-weight: 600;
	color: #122E67;
}
/*议价导航结束*/

.noData{
	width: 100%;
	margin: 30px 0px;
	text-align: center;
	height: 30px;
	font-size: 16px;
}

/*店铺柜台*/
.counter{
	width: 100%;
	height: 260px;
	display: flex;
	justify-content: space-between;
}
.counterBox{
	width: 390px;
	height: 100%;
	cursor: pointer;
}
.counterBox img,.counterBox>a{
	width: 100%;
	height: 100%;
}
/*鉴评推荐*/
.index-tuijian .list .col {
	width: 234px;
	height: 100%;
	padding: 10px;
	border: 1px solid #f1f1f1;
	border-right: 1px solid white;
	box-sizing: border-box;
}
.item>.col:last-child{
	border-right: 1px solid #f1f1f1;
}
.price {
	font-family: 'Microsoft YaHei';
	color: #e60012;
	font-size: 20px;
}
.price > i {
	font-size: 14px;
}

.index-tuijian .list .col:hover {
	border: 1px solid #e4393c;
}

.index-list-public .col {
	float: left;
	width: 218px;
}

.index-list-public .col a>img {
	display: block;
}

.index-list-public .col h6 {
	font-size: 14px;
	color: #505050;
	/*margin-top: 10px;*/
	height: 44px;
	line-height: 22px;
	overflow: hidden;
}
h6{
	margin-bottom: 0 !important;
}
.index-list-public .col p {
	font-size: 18px;
	color: #e60012;
}

.index-list-public .col p span.biaoshi {
	font-size: 14px;
	color: #505050;
	float: right;
	margin-top: 6px;
}

.index-list-public .col p span.biaoshi img {
	margin-right: 5px;
	vertical-align: baseline;
}
.index-tuijian .hiSlider-title, .index-tuijian .hiSlider-pages {
	display: none;
}
.carousel .item {
	background: white;
}
/*官方特供的导航要和排序*/
.goodsCateBox{
	width: 100%;
	height: auto;
	padding: 0 15px 10px;
}
.goodsCate{
	width: 100%;
	height: 46px;
	line-height: 44px;
	border: 1px solid #eeeeee;
	color: #333333;
	font-size: 16px;
}
.cateTips{
	width: 120px;
	border-right: 1px solid #eeeeee;
	height: 100%;
	float: left;
	text-align: center;
}
.cateArr{
	width: 1038px;
	float: right;
}
.cateArr>li{
	min-width: 120px;
	text-align: center;
	float: left;
}
.cateArr .on{
	color: #122e67;
	font-weight: 600;
}
.orders{
	width: 100%;
	height: 46px;
	line-height: 46px;
}
#cateOrder{
	width: 100%;
	height: 100%;
}
#cateOrder>li{
	float: left;
	width: 120px;
	background: #ffffff;
	font-size: 16px;
	color: #666666;
	text-align: center;
}
#cateOrder .on{
	background: #eeeeee;
	color: #122e67;
	font-weight: 600;
}
.goods  {
	overflow: hidden;
	margin: auto;
	padding-top: 20px;
}
/*分页样式*/
#pageNav{
	margin: 20px 0;
	min-height: 36px;
}
.m-pagination .active{
	border-color: #122e67;
	background-color: #122e67;
	border-radius: 6px;
}
.goods_price{
	color: #e60012;
}
/*底部保障介绍*/
.ensure{
	width: 100%;
	height: 200px;
	margin-top: 20px;
	background: #f7f7f7;
	padding: 20px 0;
}
.ensure>ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-around;
}
.ensure li{
	width: 100px;
	height: 100%;
}
.ensureImg{
	width: 100%;
	height: 80px;
}
.ensureImg>img{
	width: 80px;
	height: 80px;
	margin: auto;
}
.ensureText{
	width: 100%;
	height: 60px;
	margin-top: 15px;
	font-size: 22px;
}
#myCarousel{
	cursor: pointer;
}
#popDiv{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	/*display: none;*/
	margin: auto;
}
#popDiv>img{
	width: 25%;
	height: 95%;
}
#pop{
	position: fixed;
	display: none;
	background: rgba(0,0,0,0.5);
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

}
#pop>div{
	margin: auto;
	padding: 10px 0;
	width: 40%;
	height: 100%;
	overflow-y: auto;

}
#pop>div>img{
	width: 100%;
	height:200%;
}
.goods li{
	height: auto;
	padding: 0!important;
	width: 292px!important;
	margin: 0 0 10px 0;
	border: none;
}
.goods li>div{
	padding: 10px;
	border: 1px solid #ddd;
}
.abc{
	padding: 15px !important;
}
.goods_img{
	width: 270px!important;
	height: auto;
}
.goods_price{
	margin-top: 10px;
}